ACME INDUSTRY CO.,LTD. - Project progress work #379

Parent project # 545 (Closed): [PJ230017]Handy Terminal Stock Management System phase1&2

support ACME INDUSTRY CO.,LTD.
22 Jan 2024 15:37 - Anonymous

Status: Closed Start date: 01 Nov 2023
Priority: Normal Due date: 22 Jan 2024
Assignee: % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 40.00 hours
Finish date: DB skills:

Programming skills: OS skills:

Description

support

History

#1 - 01 May 2024 14:01 - Ryo Nozaki
- Project changed from ACME INDUSTRY CO.,LTD. to 26
- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 04 May 2024 16:16 - Ryo Nozaki
- Project changed from 26 to ACME INDUSTRY CO.,LTD.
- Parent task set to #545

20 Dec 2025

1/1



http://www.tcpdf.org

